Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

RALUS Support for Debian 5.0 r3

Created: 10 Jun 2010
SIGames's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

BUE 2010 RALUS Agent for Debian is currently supported on 5.0 but not on version 5.0 r3 (Service Pack r3) (x32-bit & x64-bit)

It would be really useful if support for the RALUS Agent is provided across all 5.0 versions (including all Service Packs)

The issue I'm enoucntering when attempting to install the 2010 RALUS/RAM Agent for Linux is listed in my posted thread here
 https://www-secure.symantec.com/connect/forums/ralus-installation-issue-debian-50r3